<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Links second</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container-fluid" style="width: 30rem">
    <h1>Links 1 final</h1>
    <!--    Type code here-->
    <a href="index_2_final.html">Go to links 2</a>
</div>
</body>
</html>
